.grid-container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 100px 100px 100px;
    gap: 10px 10px;
}
.one {
    background-color: aqua;
    grid-column: 1/2;
    grid-row: 1/2;
}
.two {
    background-color: bisque;
    grid-column: 2/3;
    grid-row: 1/2;
}
.three {
    background-color: blue;
    grid-column: 3/4;
    grid-row: 1/2;
}
.four {
    background-color: blueviolet;
    grid-column: 1/4;
    grid-row: 2/3;
}
.six {
    background-color: brown;
    grid-column: 1/2;
    grid-row: 3/4;
}
.seven {
    background-color: chartreuse;
    grid-column: 2/3;
    grid-row: 3/4;
}
.eight {
    background-color: teal;
    grid-column: 3/4;
    grid-row: 3/4;
}